<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2eeapis/1">
<module_version install_time="1236023654879" last="true" origin="installer" specification_version="1.7.21">
<file crc="558909931" name="config/Modules/org-netbeans-modules-j2eeapis.xml"/>
<file crc="4004035363" name="modules/ext/jsr88javax.jar"/>
<file crc="3580607498" name="modules/org-netbeans-modules-j2eeapis.jar"/>
</module_version>
</module>
